<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 ;    
            
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 0px;
            margin-bottom: 140px;
        
            @bottom-center {width: 100%; content: element(footer)}
        }
        
        
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 140px;
            }  
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 50px;
            text-align: center;
            font-size: 15px;
            background: #383a46;
           

        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 10px 15px 10px 15px;
            background: white;
            color:#30323e ;
        }
        .parent::before{
            content: "";
            position: absolute;
            display: inline-block;
            height: 0;
            width: 0;
            top: -186px;
            left: 0px;
            border-top: 318px solid transparent;
            border-left: 285px solid #383a46;
            border-bottom: 34px solid transparent;
        }   
       
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%; border-spacing: 0;" class="footer">
        <tr>
            <td><div style=" position: absolute;bottom: -2px;right: -10px;width: 0;height: 0;border-top: 110px solid transparent;border-right: 288px solid #d5b405;border-bottom: 0px solid transparent;z-index: -1;">
                <div style=" height : 0;position: absolute;
                width : 0;
                bottom: -1px;
                right: -285px;
                border-bottom: 58px solid #383a46;
                border-left: 295px solid transparent;
                z-index: -1; "></div>
            </div>
               </td>
        </tr>
    </table>
    <table class="parent" style="position: relative; width: 100%;">
        <tr>
            <td>
               <div style="
              position: absolute;
                top: -166px;
                left: -84px;
                width: 0;
                height: 0;
                border-left: 212px solid transparent;
                border-right: 158px solid transparent;
                border-bottom: 299px solid #d5b405;
                z-index: -1;
    "></div>
               <div style=" position: absolute;
               top: 93px;
               left: 0px;
               width: 0;
               height: 0;
               border-top: 40px solid transparent;
               border-left: 286px solid #d5b405;
               border-bottom: 70px solid transparent;
               z-index: -1;"></div>
               
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;">
                <table style="width: 100%; border-spacing: 0px;position: relative;">
                <tr>
                    <td style="vertical-align: top;">
                        <h1 style="color: #d5b405;margin: 0;padding-left: 20px;">INVOICE</h1>

                        <table style="width: 210px;color: white;border-spacing: 0;font-size: 14px;margin-top: 20px;padding-left: 10px;"> 
                            <tr>
                                <td>Invoice#</td> <td style="text-align: right;">12345</td>
                            </tr>
                            <tr>
                                <td>Date</td> <td style="text-align: right;">01/01/2022</td>
                            </tr>
                            <tr>
                                <td>P.O.Number</td> <td style="text-align: right;">PO - 123456</td>
                            </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top; padding-left: 10px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td>
                                        <table style=" border-spacing: 0px;font-size: 12px; width: 300px; float: right;margin-top: 10px;margin-right: 20px; ">
                                            <tr>
                                                <td style="vertical-align: center; width: 40px;">
                                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:40px  ; height: 40px;"/>
                                                </td>
                                                <td style="vertical-align: top;color: #383a46;">
                                                    <div style="font-size: 20px;">Brand Name</div>
                                                    <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                                    
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table style=" border-spacing: 0px; width: 300px; float: right;margin-top: 10px;margin-right: 20px;padding-left: 8px; ">
                                            <tr>
                                                <td style="color: #383a46;">
                                                    <div style="font-size: 20px;font-weight: bold;"> Invoice to :</div>
                                                    <div style="font-size: 15px;font-weight: bold;">  Dwyane Clark</div>
                                                    <div style="color: gray;font-size: 12px;">  24 Dummy Street Area, Location,
                                                        Lorem Ipsum 570xx59x</div>
                                                    
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                           
                           
                            </td>
                </tr>
                
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 90%;border-spacing: 0px;background-color: white; margin-top: 40px; box-sizing: border-box; position: relative;
                " class="description" align="center">
            <tr style="box-sizing: border-box;">
                <th style="width: 45%;text-align: left;padding-left: 15px;">Item &#38; Description</th>
                <th style="width: 13%;  ">Price(DH)</th>
                <th style="width: 13%;">Qty</th>
                <th style="width: 14%;">Discount(%)</th>
                <th>Total(DH)</th>
            </tr>
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Analyse Et Conception
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                    50.00 
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                    50.00 
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
         
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Developpement et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                    50.00 
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Developpement et Back-end
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit</li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                    50.00 
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
        
        </table>
        
        
            </td>
        </tr>
       
        <tr>
            <td>
                <table style="width: 90%;border-spacing: 0px;" align="center">
                    <tr>   
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td> 
                        <td style="vertical-align: top;padding-top: 10px;">
                            <table style="width: 250px; border-spacing: 0;float: right;">
                                <tr style="page-break-inside:  avoid;">
                                    <td>
                                        <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                            <tr>
                                                <td style="width: 120px;">SubTotal(DH):</td> <td style="text-align: right;">40,000</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax(%):</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;text-align: right;">0.00%</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px;padding-top: 10px; ">Total(DH):</td> <td style="padding-top: 10px;text-align: right;">40,000</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="page-break-inside:  avoid;">
                                    <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                    
                                        <div style="font-weight: bold;color: #d5b405;">Invoice Total (in words)</div>
                                        <div>Forty Thousand</div>
                                        <div style="font-weight: bold;color: #d5b405;padding-top: 5px;">EarlyPay Discount</div>
                                        <div>200</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>


            </td>
        </tr> 
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr >
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #d5b405; font-size: 18px;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr >
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="font-size: 18px;color: #d5b405;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #d5b405; font-size: 18px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr> 
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
               
    </table>
    
</body>

</html>